OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Ошибка получения токена доступа OAuth",
    "Error during OAuth exchanges" : "Ошибка по время обмена OAuth",
    "This direct download link is invalid or has expired" : "Прямая ссылка для загрузки неверна или срок её действия истёк",
    "Bad HTTP method" : "Неверный метод HTTP",
    "OAuth access token refused" : "Токен доступа OAuth был отклонен",
    "Cancel" : "Отменить",
    "Save" : "Сохранить",
    "Nepenthes OAuth settings" : "Параметры OAuth Nepenthes",
    "Copied!" : "Скопировано!",
    "Details" : "Свойства",
    "Start typing to search" : "Начините вводить символы для поиска",
    "Select a user or group" : "Выберите пользователя или группу",
    "Description" : "Описание",
    "Create" : "Создать",
    "Mark as read" : "Отметить прочитанным",
    "Confirm unlink" : "Подтвердите отмену связи",
    "OAuth access token could not be obtained:" : "Токен доступа OAuth не может быть получен:",
    "Connected accounts" : "Подключённые учётные записи",
    "Reset" : "Сброс",
    "Are you sure that you want to reset this app and delete all settings and all connections of all Nextcloud users to Nepenthes?" : "Подтвердите сброс настроек приложения, удаление всех параметров и всех настроенных пользователями подключений к Nepenthes.",
    "Enable navigation link" : "Включить ссылку для навигации",
    "Connected as {user}" : "Подключено под именем {user}",
    "Enable unified search for tickets" : "Включить унифицированный поиск билетов",
    "Incorrect access token" : "Неверный токен доступа",
    "Invalid token" : "Недопустимый токен",
    "Documentation" : "Документация"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
